.pragma library

var DEFAULT_MARGIN = 16;
var BUTTON_SPACING = 6;

var HEADER_DEFAULT_BACKGROUND_COLOR = "#ff6600";

var HEADER_DEFAULT_HEIGHT_PORTRAIT = 72;
var HEADER_DEFAULT_HEIGHT_LANDSCAPE = 46;

var HEADER_DEFAULT_TOP_SPACING_PORTRAIT = 20;
var HEADER_DEFAULT_BOTTOM_SPACING_PORTRAIT = 20;

var HEADER_DEFAULT_TOP_SPACING_LANDSCAPE = 16;
var HEADER_DEFAULT_BOTTOM_SPACING_LANDSCAPE = 14;

var LIST_ITEM_HEIGHT_SMALL = 64;
var LIST_ITEM_HEIGHT_DEFAULT = 80;

var FONT_XLARGE = 32;
var FONT_XSMALL = 18;
var FONT_SLARGE = 26;
var FONT_DEFAULT = 24;
var FONT_LSMALL = 22;

var FONT_FAMILY = "Nokia Pure Text";
var FONT_FAMILY_BOLD = "Nokia Pure Text Bold";
var FONT_FAMILY_LIGHT = "Nokia Pure Text Light";

var PLAYER_COLORS = [ "blue", "orange", "dodgerblue", "peru", "olive", "mediumorchid", "darkkhaki" ];

var BACKGROUND_COLOR_TOP = "#f4952f"
var BACKGROUND_COLOR_BOTTOM = "#de3812"

var CREATE_BUTTON_SPACING = 30
var CREATE_BUTTON_WIDTH = 300
var CREATE_BUTTON_HEIGHT = 100

// needed to calculate width and height for symbian busy indicators
// values taken from harmattan QML BusyIndicatorStyle Element documentation
var BUSY_INDICATOR_SMALL = 24
var BUSY_INDICATOR_MEDIUM = 32
var BUSY_INDICATOR_LARGE = 96

var NUMBER_CHOOSER_BOTTOM_MARGIN = 10.0

var BLOCKITEM_SIZE = 150
var CELLITEM_SIZE = 50

var OVERLAY_WIDTH = 400

var BUTTON_ROW_SIZE_MAX = 400

var BOX_WIDTH_MAX = 400
var BOX_HEIGHT_MAX = 680

var BOX_MARGIN_TOP = 30

var DISPLAY_BACKGROUND_LOGO = true
var DISPLAY_GAME_TIMER_SETTINGS = true

var SHOW_EXIT_BUTTON = false

var CONTACTS_GROUP_ICON = "image://theme/icon-m-contacts-group"
var CONTACT_ICON = "image://theme/icon-m-toolbar-contact"
var TRANSFER_ERROR_ICON = "image://theme/icon-s-transfer-error"
var COMBOBOX_ARROW_SELECTED_ICON = "image://theme/icon-m-common-combobox-arrow-selected"
